ProjectsWhat's NewDownloadsCommunitySupportCompany
Forum Index » Cossacks Forum » Archive
1.15 unable to connect

Posted by/on
Question/AnswerMake Newest Up Sort by Descending
  00:53:32  19 February 2005
profilee-mailreply Message URLTo the Top
Belray
(Novice)
 
On forum: 02/19/2005
Messages: 1
1.15 unable to connect

I recently reformatted my computer and havn't played cossacks in about a year. I'am 99% sure I have version 1.15 and am unable to download the patch because it is not for my version. I tired searching the forums and can'not find the reason I'am unable to create or join any game even other games with 1.15. I was able to join and create when I played a year ago. Any help?
 
Each word should be at least 3 characters long.
Search:    
Search conditions:    - spaces as AND    - spaces as OR   
 
Forum Index » Cossacks Forum » Archive
 

All short dates are in Month-Day-Year format.


 

Copyright © 1995-2019 GSC Game World. All rights reserved.
This site is best viewed in Internet Explorer 4.xx and up and Javascript enabled. Webmaster.
Opera Software products are not supported.
If any problem concerning the site functioning under Opera Software appears apply
to Opera Software technical support service.